[UTWeap_EMPAvrilPlaceHolder UTUIDataProvider_Weapon]

ClassName=EMPAvrilPlaceHolder.UTWeap_EMPAvrilPlaceHolder

AmmoClassPath=

Flags=

FriendlyName=UTWeap_EMPAvrilPlaceHolder

Description=

MeshReference=

bRemoveOn360=False

bRemoveOnPC=False

bRemoveOnPS3=False



